Bug 439728 - can't install third party repo packages
can't install third party repo packages
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-30 20:56 EDT by Rahul Sundaram
Modified: 2013-03-13 01:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-18 08:10:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
traceback while installing a release package (15.38 KB, image/png)
2008-03-30 20:56 EDT, Rahul Sundaram
no flags Details
better traceback (48.75 KB, image/png)
2008-03-30 20:58 EDT, Rahul Sundaram
no flags Details
livna traceback for preinstalled package (55.60 KB, image/png)
2008-03-31 20:37 EDT, Rahul Sundaram
no flags Details

  None (edit)
Description Rahul Sundaram 2008-03-30 20:56:13 EDT
Description of problem:

Go to http://rpm.livna.org and try to install the Fedora 8 livna package. 
  
Actual results:

Attached screenshot showing traceback.

Expected results:

Should just work. Find a way to import gpg keys. 

Additional info:
Comment 1 Rahul Sundaram 2008-03-30 20:56:13 EDT
Created attachment 299652 [details]
traceback while installing a release package
Comment 2 Rahul Sundaram 2008-03-30 20:58:49 EDT
Created attachment 299653 [details]
better traceback
Comment 3 Richard Hughes 2008-03-31 20:19:25 EDT
Does this still happen using my git snapshot packages?
Comment 4 Rahul Sundaram 2008-03-31 20:36:05 EDT
First time, i got a traceback. Screenshot attached. I removed the package and
tried again. It worked. As a side note, I saw "Trying transaction" in the UI. 
Comment 5 Rahul Sundaram 2008-03-31 20:37:10 EDT
Created attachment 299798 [details]
livna traceback for preinstalled package
Comment 6 Richard Hughes 2008-04-10 14:41:54 EDT
Does this still happen with my git snapshots of today? Thanks.
Comment 7 Rahul Sundaram 2008-04-10 17:22:17 EDT
seems to work better in my preliminary testing. 
Comment 8 Richard Hughes 2008-04-18 08:10:16 EDT
Okay, thanks.

Note You need to log in before you can comment on or make changes to this bug.